aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/ebuild/exheres-0/builtin_init.bash
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/ebuild/exheres-0/builtin_init.bash')
-rw-r--r--paludis/repositories/e/ebuild/exheres-0/builtin_init.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/paludis/repositories/e/ebuild/exheres-0/builtin_init.bash b/paludis/repositories/e/ebuild/exheres-0/builtin_init.bash
index 745b37b..91b5adf 100644
--- a/paludis/repositories/e/ebuild/exheres-0/builtin_init.bash
+++ b/paludis/repositories/e/ebuild/exheres-0/builtin_init.bash
@@ -63,11 +63,11 @@ builtin_init()
mkdir -p "${WORKBASE}" || die "Couldn't create \$WORKBASE (\"${WORKBASE}\")"
declare -r WORKBASE="${WORKBASE}"
- export T="${PALUDIS_TMPDIR}/${CATEGORY}-${PF}/temp/"
- mkdir -p "${T}" || die "Couldn't create \$T (\"${T}\")"
- declare -r T="${T}"
- export HOME="${T}"
- export TMPDIR="${T}"
+ export TEMP="${PALUDIS_TMPDIR}/${CATEGORY}-${PF}/temp/"
+ mkdir -p "${TEMP}" || die "Couldn't create \$TEMP (\"${TEMP}\")"
+ declare -r TEMP="${TEMP}"
+ export HOME="${TEMP}"
+ export TMPDIR="${TEMP}"
export IMAGE="${PALUDIS_TMPDIR}/${CATEGORY}-${PF}/image/"
export IMAGE="${IMAGE//+(\/)//}"